import { PropertyValues } from 'lit';
import { TiniElement } from 'tinijs';
export declare class IconHeartPulseComponent extends TiniElement {
    static readonly defaultTagName = "icon-heart-pulse";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(changedValues: PropertyValues): void;
    protected render(): any;
}
export declare const IconHeartPulse: any;
